<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b09b1ad7ca5221959b953b6c54c701ab">
  <dict>
    <!--2021-12-29 18:10:34.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-12-29 18:10:34.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
